<?xml version='1.0'?>

<reference anchor='RFC0602'>

<front>
<title>"The stockings were hung by the chimney with care"</title>
<author initials='B.' surname='Metcalfe' fullname='Bob Metcalfe'>
<organization>Xerox Palo Alto Research Center (PARC), MAXC</organization></author>
<date month='December' day='27' year='1973' /></front>

<seriesInfo name='RFC' value='602' />
</reference>
